<!-- Include header -->
{% include "header.html" %}

<!-- Content Wrapper. Contains page content -->
<div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <section class="content-header">
      <h1>
      </h1>
    </section>
    <!-- Main content -->
    <section class="content">
        <div class="row"> <!-- start top row -->
            <div class="col-lg-3 col-xs-6"></div>
            <div class="col-lg-6 col-xs-6">
                <!-- small box -->
                <div class="small-box">
                    <div class="box-body">
                        {% if message %}<center><i>{{ message }}</i></center>{% endif %}
                        <form action="/login" method="POST" role="form">
                            <div class="form-group">
                                <label>Email:</label>
                                <input type="text" class="form-control" name="email" required>
                            </div>
                            <div class="form-group">
                                <label>Password:</label>
                                <input type="password" class="form-control" name="password"></textarea>
                            </div>   
                            <center><button type="submit" class="btn btn-block btn-success">Login</button></center> 
                        </form>
                    </div>
                </div>
            </div> <!-- ./col -->
            <div class="col-lg-3 col-xs-6"></div>
        </div> <!-- /end top row -->
    </section><!-- /.content -->
</div><!-- /.content-wrapper -->

    
 
<!-- Page JavaScript/Jquery goes here -->
<script>
</script>


<!-- Include footer -->
{% include "footer.html" %}



